Subject: Re: [EDUC] point sur le cahier éduc
From: Georges Khaznadar <[email-masked]>
To: [email-masked], Denis Blavier <[email-masked]>
Date: Fri, 13 Jan 2012 09:38:32 +0100
List-Id: <educ.april.org>

Bonjour Rémi, Denis,

on doit pouvoir illustrer l'article par des exemples de droits d'auteurs
chahutés de façon très caractéristique, façon pot de fer/pot de terre.
[http://www.lafontaine.net/lesFables/afficheFable.php?id=86]

Denis, s'il vous plaît pouvez-vous confirmer que vous êtes l'auteur de
la page
http://archimede.wifeo.com/documents/La_synthese_chimique_au_secours_de_la_nature.pdf
?

Il me semble en fait que cette page est antérieure à l'inclusion du
texte dans le manuel des éditions Nathan.

Amitiés,			Georges.

Rémi Boulle a écrit :
> > J'ai vu que le cahier éducation pour les élections de 2012 était bien
> > avancé sur le wiki. L'objectif est de pourvoir finir l'ensemble des
> > cahiers pour la fin du mois de janvier. Sachant qu'il doit encore être
> > relu sur le fond et la forme et qu'il doit être validé par le CA d'ici
> > la fin du mois, quand pensez-vous avoir une première version de travail ?
> 
> Pour rappel le cahier est ici :
> http://wiki.april.org/w/Cahier_Education
> 
> N'hésitez pas à participer. Merci beaucoup à Marie et Jeanne pour leur aide.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ